1. andyb488's Avatar
    Afternoon all,

    Question for you, When using BBSAK with the 9900 does any body have any issues with BBSAK not detecting the os's installed on your computers?

    I have a number of os's installed on my computer dating back for my old 9700, 9800 and now 9900. The os's in questions for the 9900 are .440, .503, .540, .585 and 7.1 but using bbsak they are not detected.

    I know in other posts it has been suggested to use loader.exe but the problem with that is that it only detects the latest release ie 7.1.

    So my question is BBSAK os 7 compatible, and if so how can I correct it to detect these INSTALLED os's.


    I dont really want to go down the route of uninstalling all other device specific os's to get the one I want on my device.

    All suggestions welcome to this one
    12-14-11 09:56 AM
  2. zirkwander's Avatar
    If you've just used the time you spent on posting that question in uninstalling the unwanted OS versions, your problem would have been solved already.

    Just my $0.02.
    12-14-11 10:14 AM
  3. mokeikoberry's Avatar
    From what I understand, BBSAK does not work with OS7 yet.

    mokeiko
    12-14-11 01:19 PM
  4. calliejr's Avatar
    it does work...what i find is that even though you may have exited DM, it runs in the background which causes BBSAK not to connect. Go into task manager and close it and BBSAK will connect.
    12-14-11 01:41 PM
  5. darbsllim's Avatar
    This sucks.



    Started following this guide:

    http://crackberry.com/blackberry-302...-blackberry-os

    Now I have a 507 device.
    04-27-12 09:29 PM
  6. nuangel2's Avatar
    This sucks.

    Click to view quoted image


    Started following this guide:

    http://crackberry.com/blackberry-302...-blackberry-os

    Now I have a 507 device.
    507 means no OS .you just need to load an perating system onto the phone.
    04-28-12 09:57 PM
LINK TO POST COPIED TO CLIPBOARD